/* Customisations New Design 2016 */

a:link, a:visited {
  color: #323883;
  text-decoration: none;
}

a:hover {
  color: #2c2c2c;
}



#global_container {
   width: 990px;
}

#global_inner_container {
   width: 960px;
   padding: 15px;
}


#top_header {
   padding: 0 !important;
}

#header_right {
   margin: 0;
}

.header-banner {
    background: url('http://libraries.hobsonsbay.vic.gov.au/images/theme/banner.jpg') no-repeat;
    width: 960px;
    height: 143px;
}

.council-logo {
   float:right;
   margin: 30px 15px 0;
}

.library-logo {
   float:right;
   margin: 57px 15px 0;
}


div.icemegamenu #icemegamenu ul.icesubMenu li.active a.iceMenuTitle {
  background: none;
}

div.icemegamenu ul#icemegamenu {
   background: #231f20;
   width: auto;
}

div.icemegamenu ul#icemegamenu li.active a.icemega_active,
div.icemegamenu ul#icemegamenu li.active span,
div.icemegamenu ul#icemegamenu li:hover span,
div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle,
div.icemegamenu #icemegamenu ul.icesubMenu li a.iceMenuTitle:hover,
div.icemegamenu #icemegamenu ul.icesubMenu li span.separator:hover {
   background: none;
}

div.icemegamenu ul#icemegamenu li a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li span.separator,
#icemegamenu li:hover > ul.sub_level_1 li  span,
#icemegamenu li.active > ul.sub_level_1 li  span {
   color: #bcbcbc;
}

#icemegamenu li ul.sub_level_1 li  span:hover,
#icemegamenu li.active  ul.sub_level_1 li.active  span {
   color: #fff !important;
}

#icemegamenu ul.icesubMenu {
  background: #231f20;
  border: none;
}

#header_top .moduletable {
  clear: both;
  overflow: hidden;
}

.search_bar_middle {
  float: right;
  margin: 0 15px;
}

#header_top {
  height: 47px;
  background: #231f20;
}

a.social {
  display: inline-block;
  height: 21px;
  width: 27px;
  margin: 13px 4px 13px 0px;
  background-size: 27px 21px !important;
  background-repeat: no-repeat;
}

a.social.facebook {
  background-image: url('img/facebook-white.png');
}
a.social.chat{
  background-image: url('img/chat-white.png');
}
a.social.twitter{
  background-image: url('img/twitter-white.png');
}
a.social.instagram {
  background-image: url('img/instagram-white.png');
}
a.social.youtube{
  background-image: url('img/youtube-white.png');
}

.search_bar_left {
  margin-left: 22px;
}

#search_box {
  width: 450px;
  height: 47px;
  
}

#search_box #s {
  background: #676465;
  margin: 12px 0;
  width: 300px;
  height: 23px;
  color: #fff;
  padding: 2px 7px;
  box-sizing: border-box;
}

#search_box #go {
  width: 23px;
  height:23px;
  margin: 12px 0 12px 20px;
  background: url('img/search.png');
  background-size: 23px 23px !important;
  background-repeat: no-repeat;
  float:left;
  padding:0;
}


.search_bar_right {
  height: 47px;
}


.copyright {
  margin:0;
  background: #231f20;
  color: #bcbcbc;
  height: 67px;
}

.copyright .moduletable {
  line-height: 67px;
}

.footer-menu {
  list-style: none;
  margin-left: -5px;
}

.footer-menu li {
  display:inline;
  border: 1px solid #fff;
  padding-right: 5px;
  padding-left: 5px;
  border-width: 0 1px 0 0;
}
.footer-menu li a{
  color: #fff;
}

.footer-menu li a:hover {
  color: #83c48e;
}

.footer-menu,
.copy {
  line-height: 67px;
  float:left;
}

.copy span {
  margin-left: 35px;
  font-size: 12px;
}

.moduletable.footer-social {
  margin-right: 15px;
}

.footer-social {
  height: 67px;
  line-height: 67px;
  float: right;
}

.footer-social a.social {
  margin: 23px 3px 23px 0px;
  width: 21px;
}

/****************** MODULE STYLING *****************/

#right_column_nav h3,
.main-blue h3,
.plain-mod h3,
.blue-top h3,
#eb-categories .eb-box-heading h3,
#eb-events .eb-box-heading h3, 
#eb-event-page .eb-box-heading h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 24px 0 12px 0;
}

.plain-mod h3 {
  color: #231f20;
  padding: 10px 0;
}

#right_column_nav h3,
.blue-top h3,
.main-blue h3,
#eb-categories .eb-box-heading h3, 
#eb-events .eb-box-heading h3, 
#eb-event-page .eb-box-heading h3 {
  padding: 10px;
  color: #fff;
  background: #323883;
}

#right_column_nav h3,
.main-blue h3 {
  text-align: center;
    margin: 12px 0 3px;
    font-size: 20px;
}

.moduletable.main-blue {
  color: #fff;
  background: #323883;
  overflow: hidden;
}

#right_column_nav .footer,
.blue-top .footer {
  display: none;
}

#right_column_nav ul li,
.blue-top ul li {
  list-style: none;
  line-height: 1.95em;
  border-bottom: 1px solid #231f20;
}

#right_column_nav ul li a,
.blue-top ul li a {
  color: #231f20;
}

.blue-top ul li a:hover{
  color: #323883;
  text-decoration: none;
}



/******************* SLIDER MODULE STYLING *************************/

#library_events .storyheading h3 {
  margin-top:0;
}

.explore_content {
  padding-bottom: 10px;
}
.moduletableevents,
.moduletablenews {
  position: relative;
  margin-bottom: 60px;
  height: 390px;
}

#library_news .nspTopInterface > div,
#library_events .nspTopInterface > div {
  bottom: -30px;
}

.nspPagination li {
  margin: 0 6px 0 0px !important;
}  

.nspArt > div {
    padding: 0 !important;
}

.nspArt h4.nspHeader {
  padding-top: 13px;
  font-size: 18px;
  line-height: 22px;
}

.scroller_content p {
  font-size: 14px;
  line-height: 22px;
  color: #231f20;
}

.scroller_content .nspInfo {
  font-size: 100% !important;
  color: #555 !important;
}


.explore_content {
  padding-bottom: 10px;
}


/***************** GO TO TOP BUTTON STYLING *****************/

#gototop {
  background: #323883;
  border: none;
  border-radius: 0;
}

#gototop:hover {
  background: #231f20;
}

.xtop,
.xbottom {
  display:none;
}


.btn {
  background: none;
  border-color: #676767;
  border-radius: 0;
  padding: 8px 15px;
}

.btn-primary {
  background: #323883;
  color: #fff !important;
}

.btn-primary:hover {
    background: #231f20;
}



/******************* EVENTS STYLING *************************/

#eb-categories .eb-box-heading,
#eb-events .eb-box-heading,
#eb-event-page .eb-box-heading {
  background: #323883;
  border: none;
  border-radius: 0;
}

#eb-categories .eb-box-heading a,
#eb-events .eb-box-heading a,
#eb-event-page .eb-box-heading a {
  color: #fff;
  line-height: 30px;
}

.eb-description {
  padding: 10px 0 !important;
}

#eb-categories .eb-description,
#eb-events .eb-description,
#eb-event-page .eb-description {
  border: none;
}

.table-bordered {
  border-radius: 0;
}

td.eb_event {
    padding-bottom: 15px;
}

.selectstyle {
  float: right;
  margin-top: 13px;
}







